import request from '@/utils/request'
import { parseStrEmpty } from "@/utils/ruoyi";
import qs from 'qs';
// 查询用户列表1
export function listUser(data) {
  return request({
    url: '/ems/report/analysis/lineLossAnalysisData',
    method: 'post',
    data: data,
    // data: qs.stringify(data),
    // contentType:'application/x-www-form-urlencoded',
  })
}
// 查询部门下拉树结构
export function treeDat() {
  return request({
    url: '/ems/base/monitorInfo/treeData/2',
    method: 'get'
  })
}
//report/analysis/lineLossAnalysisDetailsData
export function listUser2(data) {
  return request({
    url: '/ems/report/analysis/lineLossAnalysisDetailsData',
    method: 'post',
    data: data,
    // data: qs.stringify(data),
    // contentType:'application/x-www-form-urlencoded',
  })
}
